@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #4B1000;
	color: #333;
	background-attachment: scroll;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #333;
}
#page-center {
	height: auto;
	width: 1070px;
	margin-right: auto;
	margin-left: auto;
}
#page-center #topborder-div {
	background-image: url(../images/bg_01.png);
	background-repeat: no-repeat;
	clear: both;
	display: block;
	height: 28px;
	width: 1070px;
	margin-top: 60px;
}
#page-center #body-center #body-content {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 35px;
	padding-bottom: 35px;
}
#page-center #header-div {
	position: relative;
	background-image: url(../images/bg_02.png);
	background-repeat: no-repeat;
	clear: both;
	display: block;
	height: 276px;
	width: 1070px;
}
#iconic-logo {
	left: 92px;
	top: 55px;
	position: absolute;
}
#page-center #navigation-div #navigation-content ul li {
	list-style-type: none;
	padding-right: 10px;
	display: inline;
}
#page-center #navigation-div {
	background-image: url(../images/bg_03.png);
	background-repeat: no-repeat;
	clear: both;
	display: block;
	height: 66px;
	width: 1070px;
}
#page-center #navigation-div #navigation-content {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 35px;
	font-family: "Copperplate Gothic", "Copperplate Gothic Light", sans-serif;
	color: #9a8b7d;
	font-size: 1.2em;
}
#page-center #navigation-div #navigation-content a {
	color: #9a8b7d;
	font-weight: normal;
	text-decoration: none;
}
#page-center #navigation-div #navigation-content a:hover {
	color: #60564E;
}
#page-center #body-center {
	width: 1070px;
	clear: both;
	display: block;
	background-attachment: scroll;
	background-image: url(../images/bg_04.png);
	background-repeat: repeat-y;
}
#page-center #footer-div {
	width: 1070px;
	height: 135px;
	clear: both;
	display: block;
	background-attachment: scroll;
	background-image: url(../images/bg_05.png);
	background-repeat: repeat-y;
}
#page-center #footer-div #footer-content {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 35px;
}
#page-center #bottomborder-div {
	width: 1070px;
	height: 21px;
	clear: both;
	display: block;
	background-attachment: scroll;
	background-image: url(../images/bg_06.png);
	background-repeat: repeat-y;
	margin-bottom: 40px;
	font-size: 0.8em;
	color: #881D00;
	padding-left: 22px;
	padding-top: 17px;
}
#page-center #bottomborder-div a {
	font-weight: normal;
	color: #881D00;
	text-decoration: none;
}
#page-center #bottomborder-div a:hover {
	color: #B92700;
	text-decoration: underline;
}
.short_label {
	display: block;
	float: left;
	margin-top: 10px;
	width: 140px;
} 
input {
	padding: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.column{
	padding-right: 20px;
}
.error {
	color: #F00;
}
#footer-heading {
	height: 65px;
	float: left;
	width: 140px;
}
#footer-heading h2 {
	font-style: normal;
	font-weight: normal;
	font-family: "Copperplate Gothic", "Copperplate Gothic Light", sans-serif;
	color: #9a8b7d;
	font-size: 14px;
	line-height: 65px;
	height: 65px;
}#footer-icons {
	float: left;
}
 label.login {
	line-height: 33px;
	float: left;
	display: block;
	width: 62px;
}
 #privacy {
	padding: 80px;
}
 #login-popup {
	padding: 25px;
}
 